Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.papyrus.robotics.faultinjection.ui;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-Activator: org.eclipse.papyrus.robotics.faultinjection.ui.Activator
Require-Bundle: org.eclipse.ui;bundle-version="[3.100.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.13.0,4.0.0)",
 org.eclipse.ui.workbench;bundle-version="[3.100.0,4.0.0)",
 org.eclipse.papyrus.infra.newchild;bundle-version="[4.1.0,6.0.0)",
 org.eclipse.papyrus.views.properties;bundle-version="[4.0.0,6.0.0)",
 org.eclipse.papyrus.uml.diagram.common;bundle-version="[3.4.0,6.0.0)",
 org.eclipse.ui.navigator;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.ui.navigator.resources;bundle-version="[3.6.0,4.0.0)",
 org.eclipse.papyrus.infra.architecture;bundle-version="[2.0.0,4.0.0)",
 org.eclipse.papyrus.robotics.core;bundle-version="0.7.0",
 org.eclipse.papyrus.robotics.profile;bundle-version="0.7.0",
 org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="2.0.0",
 org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.3.0",
 org.eclipse.papyrus.infra.services.navigation;bundle-version="3.0.0",
 org.eclipse.papyrus.uml.navigation;bundle-version="1.2.0",
 org.eclipse.papyrus.uml.tools;bundle-version="[4.3.0,6.0.0)",
 org.eclipse.papyrus.uml.diagram.composite;bundle-version="[3.2.0,6.0.0)",
 org.eclipse.papyrus.infra.emf.readonly;bundle-version="3.0.0",
 org.eclipse.papyrus.robotics.faultinjection;bundle-version="0.7.0",
 com.google.guava;bundle-version="21.0.0",
 org.eclipse.core.resources;bundle-version="3.0.0",
 org.eclipse.papyrus.infra.core;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.emf.transaction;bundle-version="1.9.0",
 org.eclipse.gef;bundle-version="3.11.0",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
 org.eclipse.ui.ide;bundle-version="[3.17.0,4.0.0)",
 org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="[2.0.0,4.0.0)",
 org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="[2.0.0,4.0.0)",
 org.eclipse.papyrus.infra.services.decoration;bundle-version="[2.0.0,4.0.0)",
 org.eclipse.papyrus.infra.services.markerlistener;bundle-version="[2.0.0,4.0.0)",
 org.eclipse.papyrus.infra.ui;bundle-version="[2.1.0,4.0.0)",
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,3.0.0)",
 org.eclipse.papyrus.infra.widgets;bundle-version="[3.6.0,5.0.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
Bundle-Description: %Bundle-Description
Export-Package: org.eclipse.papyrus.robotics.faultinjection.ui,
 org.eclipse.papyrus.robotics.faultinjection.ui.menu.handlers,
 org.eclipse.papyrus.robotics.faultinjection.ui.queries,
 org.eclipse.papyrus.robotics.faultinjection.ui.utils
Automatic-Module-Name: org.eclipse.papyrus.robotics.faultinjection.ui
